xcb_circulate_notify_event_t Struct Reference
XCB API

xcb_circulate_notify_event_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | event
xcb_window_t | window
uint8_t | pad1 [4]
uint8_t | place
uint8_t | pad2 [3]

## Detailed Description

xcb_circulate_notify_event_t

The documentation for this struct was generated from the following file:

- xproto.h